[haiku-development] Re: Is im_kit within the scope of Haiku for GSoC projects?


Am 07.04.2008 um 21:14 schrieb Pier Luigi Fiorini:
As far as I can tell about libpurple has two problems:
- Its license is GPL
- It needs glib and/or dbus

Don't worry about glib, I need glib2 myself and had the 2.14.x branch compile okay some time ago, but without running make check yet. I plan to work on it again once I have Subversion fully working, so that I can update my working copy to HEAD/trunk.

Andreas

Other related posts: